/* --- Community */

.communityhomeSection h2 {
    color: #27479E;
    line-height: 1.5em;
}

.communityhomeSection .col {
    float: left;
    width: 205px;
    margin: 20px 0 0;
    padding: 0 0 0 40px;
}

.communityhomeSection .col.discussions {
    width: 430px;
    padding: 0;
}

.communityhomeSection .col.discussions .idTabs {
    margin: 0;
    padding: 0;
}

.communityhomeSection .col.discussions .idTabs li {
    float: left;
    display: block;
    padding: 0;
    border: 0;
}

.communityhomeSection .col.discussions .idTabs li a {
    float: left;
    display: block;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    padding: 7px 10px;
    margin: 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5p !importantx;
    -moz-border-radius-topright: 5px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
    border: 1px solid #ccc;
    border-bottom: 0;
}

.communityhomeSection .col.discussions .idTabs li a.selected {
    background: #ddd;
}

.communityhomeSection ul.idTabs {
    margin: 0 0 1.5em;
    padding: 0;
}

.communityhomeSection ul.idTabs li {
    border-bottom: 1px solid #DDDDDD;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0;
}

.tabContainer .tabThumb {
    float: left;
    width: 48px;
    margin: 0 15px 0 0;
}

.tabContainer .tabThumb img {
    border: 3px solid #ddd;
}

.tabContainer .tabDesc {
    float: left;
    width: 340px;
}

.communityhomeSection .col .boxed {
    margin: 10px 0;
    padding: 5px 15px 0;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    border: 1px solid #ccc;
}

.boxed .discussionLinks {
    display: none;
}

.communityhomeSection .rhCol .eventsList li,
.communityhomeSection .rhCol .newsList li {
    margin: 0 0 1em;
    padding: 10px 0 10px 25px;
    list-style: none;
    border: 0;
}

.discussionList, .hotTopicList, .blogList, .tabContainer .eventsList {
    padding: 0;
}

.discussionList li.latestDiscussion, .hotTopicList li.hotTopic,
.blogList li.blog, .tabContainer .eventsList li.upcomingEvent {
    padding: 20px 0 15px;
    border-bottom: 1px solid #ddd;
}

.tabContainer .eventsList li.upcomingEvent {
    background: none;
}

.discussionList li.latestDiscussion:last-child,
.hotTopicList li.hotTopic:last-child, .blogList li.blog:last-child,
.tabContainer .eventsList li.upcomingEvent:last-child {
    border: 0;
}

.tabContainer {
    border-top: 1px solid #ddd;
}

.tabContainer li {
    list-style: none;
}

ul.discussionLinks {
    float: right;
    margin: 0;
    padding: 0;
}

ul.discussionLinks li {
    float: left;
    margin: 0 3px;
    padding: 0;
    border: 0;
}

.communityhomeSection .rhCol .eventsList li {
    background: url(../images/event-icon.gif) 0 15px no-repeat;
}

.communityhomeSection .col .newsList li {
    background: url(../images/news-icon.gif) 0 10px no-repeat;
}

.featuredMembers {
    margin: 10px 0;
}

.featuredMembers ul {
    float: left;
    margin: 10px 0 !important;
    padding: 0 0 10px 10px;
    background: #eee;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    border: 1px solid #ccc;
}

.featuredMembers ul.teamList li, .featuredMembers ul.teamList li a {
    float: left;
    display: block;
    width: 48px;
    margin: 0 15px 0 0;
    padding: 0;
    border: 0;
    text-align: center;
}

.membersListItems img, .profileImage {
    margin: 0;
    display: inline-block;
    border: 3px solid #ddd;
}

.noNetworkAvatar, .noNetworkProfileAvatar {
    float: left;
    display: inline-block;
    width: 48px;
    height: 48px;
    margin: 0 10px 0 0;
    background: url(../images/avatar-50px.gif) 0 0 no-repeat;
    border: 3px solid #ddd;
}

.teamList .noNetworkAvatar {
    margin: 10px 0 5px;
}

.noNetworkAvatar {
    float: none;
}

.noNetworkProfileAvatar {
    width: 140px;
    height: 140px;
    margin: 0 25px 0 0;
    background: url(../images/avatar-140px.gif) 0 0 no-repeat;
}

.userActivity {
    float: left;
    display: block;
    width: 675px;
}

.userActivity div {
    float: left;
    width: 295px;
    margin: 15px 40px 0 0;
}

.userActivity ul li {
    margin: 0;
    padding: 15px 0;
    list-style: none;
    border-bottom: 1px solid #ddd;
}

.userActivity ul li .view {
    float: right;
}

.membersListItems li {
    float: left;
    display: block;
    list-style: none;
    width: 120px;
    margin: 0 5px 20px;
}

/* --- Community 2 */

#Community2ContentDiv * {
}

#comm2timeline {
    position: relative;
}

.communitySection #innernav ul ul, .communitySection #innernav ul li.on ul ul {
    display: none;
}

.communitySection #innernav ul li.on ul,
.communitySection #innernav ul li.on ul li.on ul {
    display: block;
}

.noavatar, .yesavatar {
    display: inline-block;
    width: 48px;
    height: 48px;
    background: url('../images/noavatar.png') no-repeat scroll center center / cover;
}

.comm2topgrouplistitem {
    display: inline-block;
    float: left;
    width: 45%;
    margin: 10px 20px 0 0;
}

#comm2communityhomepage .comm2topgrouplistitem {
    display: inline-block;
}

.comm2topgrouplistitem:nth-child(even) {
    margin: 10px 0 0 0;
}

#Community2ContentDiv .comm2topgrouplistitem a {
    text-decoration: none;
    text-align: center;
    display: block;
    background: url(../images/fade-side-line.png) repeat-x 0 bottom;
    padding: 10px;
    min-height: 62px;
    border: 1px solid #e8e8e8;
            border-radius: 5px;
       -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

@media (max-width: 767px) {
    .comm2topgrouplistitem a {
        font-size: 0.8em;
    }
}

#Community2ContentDiv .comm2topgrouplistitem a:hover {
    background: #fcfcfc;
}

#comm2categorypage h1 {
    padding-top: 25px;
}

.comm2grouplistitem .grouplistitemleft {/*
    float: left;
    width: 340px;
    */
}

.comm2grouplistitem .grouplistitemright {/*
    float: right;
    width: 160px;
    text-align: right;
    */
}

.notloggedin .comm2grouplistitem .grouplistitemright {
    display: none;
}

.comm2groupleadersdiv {
    display: none;
}

.togglegrouplist .comm2groupleadersul {
    float: left;
    z-index: 7;
}

.moredetails .comm2upcomingeventslist {
    background: #fff;
    border: 1px solid #e8e8e8;
    padding: 10px;
    margin: 0 0 10px;
    display: block;
    clear: both;
    z-index: 8;
            border-radius: 5px;
       -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.nexteventstartdate {
    font-style: italic;
    color: #999;
}

.grouplistitemright .comm2upcomingeventslist {
    margin: 0;
}

.grouplistitemright .comm2upcomingeventslist strong,
.grouplistitemright .comm2upcomingeventslist .nexteventstartdate {
    display: block;
}

.comm2grouplistitem h5 {
    clear: both;
    margin-top: 0;
    display: inline-block;
    width: 185px;
}

#comm2grouplistpage {
    border-bottom: 3px dotted #59B7E1;
}

td.jointd {
    width: 150px;
    text-align: right;
    vertical-align: top;
}

.notloggedin td.jointd {
    display: none;
}

#Community2ContentDiv #comm2grouppage button,
#Community2ContentDiv #comm2grouppage a.button {/* margin-bottom: 10px; */
}

#comm2profilepage h1 {
    float: left;
    width: 150px;
}

#comm2profileheading {
    clear: left;
}

#comm2profilepage #profiledeetstable {
    float: right;
    max-width: 250px;
    margin: 23px 0;
}

#comm2followdiv {
    margin: 5px 0;
}

#profileavatar {
    float: right;
    text-align: right;
}

#profileavatar i {
    display: block;
}

#profileavatar .noavatar, #profileavatar .yesavatar {
    width: 100px;
    display: inline-block;
       -moz-box-shadow: 2px 2px 3px rgba(0,0,0,.4);
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.4);
            box-shadow: 2px 2px 3px rgba(0,0,0,.4);
}

#profileavatar .noavatar, #profileavatar .yesavatar {
    height: 100px;
}

#profileavatar .button {
    margin: 5px 0 0;
    font-size: 9px;
}

.userprefs p {
    padding: 0;
}

.userprefs input {
    float: none;
}

#profileavatar .youareinthisgroup {
    text-align: right;
}

.toggleavatarupload.comm2editprofilepic {
    display: block;
}

#uploadavatardiv {
    background: #f3f3f3;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    margin: 10px 0;
    padding: 15px;
}

#uploadavatardiv img {
    float: left;
    margin-right: 20px;
}

#uploadavatardiv2 {
    float: right;
    width: 380px;
}

#comm2profilepage .comm2topgrouplistitem {
    display: none;
}

.comm2grouplistitem {
    padding: 10px 0;
}

.youareinthisgroup {
    padding-top: 5px;
}

.youareinthisgroup i {
    color: #009900;
    background: url(../images/icontick.png) no-repeat 0 50%;
    padding-left: 18px;
    display: inline-block;
}

.youareinthisgroup a {
    display: block;
}

.grouplistticker {/*
    font-size: 14px;
    line-height: 25px;
    padding: 0;
    */
}

.grouplistticker span {
    background: url(../images/icon-check-no.png) no-repeat left 50%;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    top: 3px;
    cursor: pointer;
}

.grouplistticker a.hasEvent {
    padding-right: 15px;
}

hr.togglegrouplist {
    display: none !important;
}

.grouplistticker.youarein span {
    background: url(../images/icon-check-yes.png) no-repeat left 50%;
}

.grouplistticker.loadingtiny span {
    background: url(../images/loadingTiny.gif) no-repeat left 50%;
}

.greybordertop {
    border-top: 1px solid #e8e8e8;
    clear: both;
    position: relative;
}

.h3listtoggle {
    background: #f8f8f8;
    clear: both;
    position: relative;
    padding: 15px;
    cursor: pointer;
}

.h3listtoggle:hover, .h3listtoggleopen {
    background: rgb(238,238,238); /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(248,248,248,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(248,248,248,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(248,248,248,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(248,248,248,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(248,248,248,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(248,248,248,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-8 */
}

#grouplisth3 {
}

#hidethisiftopgroup > div, #profilegrouplistitems {
    padding: 10px;
}

#profilegrouplistitems .comm2topgrouplistitem {
    width: 247px;
}

/*
.groupactivityheading {
    position: absolute;
    left: 0;
    top: -30px;
}*/

#toggleleaderlist, #togglememberlist, #togglesubgroups {
    text-decoration: none;
    position: absolute;
    right: 3%;
}

.comm2downloadmemberslist {
    position: absolute;
    top: 4px;
    right: 20px;
}

#toggleleaderlist span, #togglememberlist span, #togglesubgroups span {
    font-size: 15px;
}

#toggleleaderlist:hover, #togglememberlist:hover, #togglesubgroups:hover {
}

.comm2groupleadersul, .comm2groupusersul, .comm2eventusersul {
    padding: 0;
}

.comm2groupleaderlistitem, .comm2groupuserlistitem, .comm2eventuserlistitem {
    list-style: none;
    display: inline-block;
    float: left;
    padding: 0 20px 0 0;
}

.comm2groupleaderlistitem, .comm2groupuserlistitem, .comm2eventuserlistitem {
    width: 33%;
}

.comm2groupuserlistitem a, .comm2eventuserlistitem a {
    font-size: 0.7em;
}

#comm2downloadattendees {
    text-align: right;
}

.grouplistticker {
    float: left;
}

#sigleads li {
    display: block;
    float: none;
    clear: both;
    border: 0;
}

#sigleads .comm2groupleaderlistitem {
    display: inline-block;
    float: left;
    clear: none;
    text-align: center;
    width: 58px;
    padding: 0;
    margin: 0 0 10px;
}

#sigleads .comm2groupleaderlistitem a,
#sigleads .comm2groupleaderlistitem a span,
#sigleads .comm2groupleaderlistitem img {
    display: block;
    float: none;
    margin: 0 auto 4px;
}

#sigleads h5 {
    display: block;
}

.loginplease {
    text-align: right;
    padding: 8px 0;
}

#postlistitems {
    position: relative;
}

i.showattendeelist, i.hideattendeelist {

}

.comm2groupleaderlistitem .noavatar, .comm2groupuserlistitem .noavatar,
.comm2eventuserlistitem .noavatar {
    float: left;
    margin: 0 5px 10px 0;
    width: 32px;
    height: 32px;
    background-size: 100%;
}

.comm2groupleaderlistitem .avatar, .comm2groupuserlistitem .avatar,
.comm2eventuserlistitem .avatar {
    float: left;
    margin: 0 5px 10px 0;
    width: 32px;
    height: 32px;
}

.avatar {
            border-radius: 3px;
       -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

p.newpostswitch {
    padding: 0;
    /*
    text-align: right;
    padding: 0 20px 0 0;
    background: url(../images/newposticon.png) no-repeat right 15px;
    */
}

p.newpostswitch span {
    display: inline-block;
    padding: 0px 10px 3px;
    color: #2B819D;
    cursor: pointer;
    border: solid #ddd;
    /* border-width: 1px 1px 0; */
            border-radius: 3px 3px 0 0;
       -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    background: #F3F3F3;
    position: relative;
}

p.newpostswitch span:hover {
    color: #3D96BF;
    background: #fff;
}

p.newpostswitch span.on, p.newpostswitch span.on:hover {
    color: #666;
    background: #fff;
    cursor: default;
    padding: 0px 10px 3px;
    /* margin-bottom: -1px; */
}

p.newpostswitch span.noposts, p.newpostswitch span.noevents {
    color: #ddd;
    background: #f8f8f8;
    border-color: #eee;
    cursor: default;
}

.comm2newpostform button {
    margin: 5px 0 10px;
}

.loadinggif {
    display: block;
    width: 100%;
    height: 50px;
    background: url(../images/loadingAnimation.gif) no-repeat 50% 28px #fff;
    text-align: center;
    font-style: italic;
    color: #aaa;
    padding-top: 6px;
}

.loadinggif.loadingunderform, .loadinggif.loadingmoreposts {
    border-top: 1px solid #ddd;
}

.loadinggif.loadingreply, .loadinggif.loadingmorereplies {
    border-bottom: 1px solid #ddd;
}

.loadingjoinleave {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../images/loading.gif);
    margin: 0 15px;
}

/*
.comm2postlistitem {
    border-top: 1px solid #ddd;
    position: relative;
}

.comm2postlistitem p {
    padding: 0;
}

.comm2posttitle, .comm2replytitle {
    float: left;
    padding: 8px 5px 0 0;
}
*/

.postpre .wrapfix, .postfull .wrapfix,  {
    width: 474px;
}

.comm2replylistitem .postpre .wrapfix, .comm2replylistitem .postfull .wrapfix {
    width: 415px;
}

.postpre, .postfull {/* padding-top: 8px; */
}

.postfull .wrapfix.clearfix {
    clear: left;
}

div.rsvplist {
    clear: both;
    border-bottom: 1px solid #eee;
    position: relative;
}

div.rsvplist h4 {
    clear: both;
    border-top: 1px solid #eee;
    padding-top: 10px;
    padding-bottom: 10px;
}

.comm2groupleadersul, .comm2groupusersul {
    position: relative;
}

.userlistactions {
    position: absolute;
    top: -50px;
    right: 30px;
}

.comm2emailattendees, .comm2emailleaders, .comm2emailmembers {
    background: url(../images/iconemail.png) no-repeat 0 0;
    display: inline-block;
    width: 16px;
    height: 16px;
    cursor: pointer;
    margin: 3px 3px 0;
}

.comm2downloadmembers {
    background: url(../images/icon-download.png) no-repeat 0 0;
    display: inline-block;
    width: 16px;
    height: 16px;
    cursor: pointer;
    margin: 3px 0 0;
}

.postadminmenu, .replyadminmenu, .eventadminmenu {
    position: absolute;
    top: -1px;
    right: 0;
    background: url(../images/iconmoderate.png) no-repeat right 0;
    min-width: 16px;
    min-height: 16px;
    z-index: 10;
}

.postadminmenu div, .replyadminmenu div, .eventadminmenu div {
    border: 1px solid #ddd;
    position: relative;
    background: #fff;
    text-align: left;
}

.postadminmenu .postapproved, .replyadminmenu .postapproved,
.eventadminmenu .eventapproved {
    background: url(../images/icon-check-no.png) no-repeat 6px 50%;
}

.editevent {
    background: url(../images/note_edit.gif) no-repeat 2px 50%;
}

.postadminmenu .postdisapproved, .replyadminmenu .postdisapproved,
.eventadminmenu .eventdisapproved {
    background: url(../images/icon-check-yes.png) no-repeat 6px 50%;
}

.emailauthor {
    background: url(../images/iconemail.png) no-repeat 6px 50%;
}

.postadminmenu .closePost, .replyadminmenu .closereply,
.eventadminmenu .closeevent {
    background: url(../images/comments-no.png) no-repeat 6px 50%;
}

.postadminmenu .openPost, .replyadminmenu .openreply, .eventadminmenu .openevent {
    background: url(../images/comments.png) no-repeat 6px 50%;
}

.postadminmenu .deletepost, .replyadminmenu .deletepost,
.eventadminmenu .deleteevent {
    background: url(../images/cross.gif) no-repeat 8px 50%;
}

.postadminmenu a, .replyadminmenu a, .eventadminmenu a {
    display: block;
    cursor: pointer;
    padding: 3px 12px 3px 30px;
    text-decoration: none;
}

.postadminmenu div a:hover, .replyadminmenu div a:hover,
.eventadminmenu div a:hover {
    background-color: #eee;
}

.moderatedcontent {
    color: #ccc;
}

.morereplies {
    display: block;
    background: url(../images/comments.png) no-repeat 0 1px #F3F3F3;
    padding: 0 0 0 20px;
    /*
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #e3e3e3;
    */
    color: #b3b3b3;
    font-size: 12px;
    font-style: italic;
}

.morereplies:hover {
    text-decoration: none;
    cursor: pointer;
    color: #3D96BF;
}

.postreplylistdiv {
    margin: 0 0 0 60px;
    padding: 0 8px;
    background: #f3f3f3;
    border-top: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}

.comm2replylistitem {
    border-bottom: 1px solid #fff;
    position: relative;
}

.comm2replylistitem > table {
    border-bottom: 1px solid #ddd;
}

.postreplylistdiv .avatar, .postreplylistdiv .noavatar,
.postreplylistdiv .yesavatar {/*
    width: 32px;
    height: 32px;
    background-size: 100%;
    */
    margin-left: 10px;
}

#Community2ContentDiv i, #comm2grouplistpage i {
    font-size: 12px;
    color: #b3b3b3;
}

#Community2ContentDiv .comm2newpostform textarea,
#Community2ContentDiv .comm2neweventform textarea {
    width: 90%;
}

#Community2ContentDiv .comm2newreplyform textarea {
    width: 98%;
    /* height: 20px; */
    color: #aaa;
    padding-left: 5px;
}

#Community2ContentDiv  .comm2newreplyform textarea:focus {
    height: 50px;
    color: #444;
}

.comm2eventtitle {/* border-top: 1px solid #ddd; */
}

.comm2eventfields fieldset > div {
    clear: both;
}

.comm2eventfields label, .comm2emailfields label {
    display: inline-block;
    padding-top: 10px;
    width: 135px;
    float: left;
}

.comm2emailfields .cke {
    width: 512px;
}

.comm2emailfields input, .comm2emailfields textarea, .comm2eventfields input,
#Community2ContentDiv .comm2eventfields textarea {
    width: 378px;
    margin: 7px 0 0;
}

.comm2emailfields textarea, #Community2ContentDiv .comm2eventfields textarea {
    width: 374px;
}

.comm2eventfields img {
    position: relative;
    top: 3px;
    left: 3px;
}

.comm2eventfields .comm2eventstart input, .comm2eventfields .comm2eventend input {
    width: 100px;
}

.comm2eventfields input.hasPtTimeSelect {
    margin-left: 20px;
}

#Community2ContentDiv button {/*
    float: right;
    margin: 0;
    */
}

#Community2ContentDiv .comm2eventfields button,
#Community2ContentDiv .comm2editeventform button {
    margin: 10px 0;
}

.comm2fileupload2 {
    background: #f3f3f3;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    margin: 10px 0 0;
    padding: 10px;
    float: right;
    width: 385px;
}

.comm2buttons button.left {
    float: left;
}

comm2buttons button.right {
    float: right;
}

.notloggedin .joinbutton {
    display: none;
}

.comm2posteventtitle {
    color: #59B7E1;
}

.comm2posteventtitle {
    display: block;
    color: #59B7E1;
    font-size: 17px;
    line-height: 23px;
    font-weight: normal;
    margin: 8px 0 0;
}

.comm2eventdetailleft {
    padding: 0 0 15px 0;
}

.comm2eventdetailright {/* width: 140px; */
    padding: 10px;
    margin-bottom: 15px;
    background: #F3F3F3;
    border-bottom: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
    text-align: center;
}

.comm2eventdetailright b {
    color: #59B7E1;
}

.comm2eventdetailright p.rsvpcount {
    padding-bottom: 0;
}

.comm2eventdetailright b {
    display: block;
    padding: 0 0 5px;
}

.comm2eventdetailright p.rsvpcount b {
    display: block;
    margin-left: 10px;
    padding: 5px 0;
    border-top: 1px solid #ddd;
}

.comm2eventdetailright input {
    float: none;
}

.comm2dlics {
    display: inline-block;
    background: url(../images/event-icon.gif);
    width: 14px;
    height: 14px;
}

.eventcreatedby {
    display: block;
    clear: both;
    margin-bottom: 15px;
}

.comm2newreplyform {
    padding: 8px 0;
}

.comm2newreplyform table {
    margin-top: 0;
    margin-bottom: 0;
}

.comm2neweventform .comm2eventicon, .comm2eventlistitem .comm2eventicon {
    background: url(../images/comm2event.png) no-repeat 0 0;
}

button[disabled="disabled"], .buttonDisabled, .buttonDisabled:hover {
    background: #e8e8e8;
    border-color: #ccc;
    color: #aaa;
    cursor: default;
    text-shadow: none;
}

.jsmorebutt {
    font-style: italic;
    font-size: 12px;
}

.comm2moreposts {
    display: block;
    padding: 5px 0 0;
    border-top: 1px solid #ddd;
    color: #b3b3b3;
    font-style: italic;
    text-align: center;
}

.comm2moreposts:hover {
    text-decoration: none;
    cursor: pointer;
    color: #999;
}

p.comm2nomoreposts {
    margin: 0 0 0 57px;
}

/* New Editor */

.communitySection span.cke_skin_kama {
    padding: 0;
            border-radius: 0;
       -moz-border-radius: 0;
    -webkit-border-radius: 0;
    position: relative;
}

.communitySection .cke_skin_kama .cke_wrapper {
    background-color: #fff;
    padding: 0;
}

.communitySection .cke_skin_kama .cke_toolgroup {
    margin-bottom: 0;
    padding: 1px;
}

.comm2newpostform  .cke_skin_kama .cke_contents,
.comm2newreplyform  .cke_skin_kama .cke_contents {
    height: 27px;
}

.communitySection .cke_skin_kama .cke_resizer {
    position: absolute;
    right: 4px;
    bottom: 4px;
}

.comm2eventdescription {
    margin-top: 10px;
}

.comm2eventdescription .cke_skin_kama {
    width: 385px;
    margin: 7px 0 0;
    float: left;
}

.comm2newpostform textarea.sbTextareaCkEditor,
.comm2newreplyform textarea.sbTextareaCkEditor {
    display: inline-block;
    visibility: visible;
}

.comm2newpostform span.cke_skin_kama, .comm2newreplyform span.cke_skin_kama {
    display: none;
}

.comm2avatarupload .left {
    float: left;
}

.comm2avatarupload {
    position: relative;
    margin: 0 0 15px;
}

.comm2eventstart span, .comm2eventend span {
    display: inline;
}

/*--- SWF Upload ---*/

.swfupload {
    z-index: 1;
    cursor: pointer;
}

.swfUploadOuterDiv {
    display: block;
    /* height: 27px; */
}

.swfUploadOuterDiv button {
    margin: 0;
}

#fsUploadProgress {
    margin: 6px 0 0;
}

#divStatus {
    margin: 0 0 5px;
}

.progressWrapper {
    width: 357px;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}

.swfUploadCancel {
    float: right;
}

/* Message */

.swfUploadOuterDiv .message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}

/* Error */

.swfUploadOuterDiv .red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */

.swfUploadOuterDiv .green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */

.swfUploadOuterDiv .blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress, .progressBarComplete, .progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 337px;
    font-size: 7pt;
    text-align: left;
    white-space: nowrap;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}

/* --- SWFUpload Object Styles --- */

.swfupload {
    vertical-align: top;
}

.ui-dialog {
    z-index: 100;
}

.ui-dialog .cke_1 {
    width: 570px;
}
